<?php
$z[0]=Array("field","浴室,戏水,性感,小萝,莉无,限风,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",73,117);
$z[1][4]['name']="description";
$z[2]=Array("field","浴室戏水性感小萝莉无限风光",119,183);
$z[2][4]['name']="title";
$z[3]=Array("field","",185,224);
$z[3][4]['name']="writer";
$z[4]=Array("field","",226,265);
$z[4][4]['name']="source";
$z[5]=Array("field","",267,307);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",309,346);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120122/132H40F143120-4U227.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120122/132H40F262610-4cM4.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120122/132H40F35PF-50G64.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120122/132H40F454520-51X42.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120122/132H40F542430-523613.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120122/132H40F600X0-532017.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120122/132H40FD9230-544F2.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120122/132H40FN3350-554C7.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120122/132H40FU3b0-5C005.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120122/132H40F953210-5G531.jpg{/dede:img}",348,1480);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120122/132H40F143120-4U227_lit.jpg",1482,1572);
$z[8][4]['name']="litpic";

?>